{ config, pkgs, lib, mkOverride, ... }:

{
  home.packages = with pkgs; [ steam ];

  wayland.windowManager.sway.config = {
    input = {
      "1:1:AT_Translated_Set_2_keyboard" = {
        xkb_layout = "dvorak";
        xkb_options = "compose:ralt,ctrl:nocaps";
      };
    };

    gaps.inner = lib.mkForce 0;
    fonts = [ "Iosevka 10" ];
    window.border = lib.mkForce 1;
  };
}
